#toc_container {
	background: #f9f9f9 none repeat scroll 0 0;
	border: 1px solid #aaa;
	display: table;
	font-size: 85%;
	margin-bottom: 1em;
	padding: 20px;
	width: auto;
}
.toc_title {
	font-weight: 700;
	text-align: center;
}
#toc_container li, #toc_container ul, #toc_container ul li{
	list-style: outside none none !important;
}